uuid: 99487da9-d376-4ac4-a363-942455aabda0
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.image
target_entity_type_id: paragraph
target_bundle: image
default_langcode: site_default
language_alterable: true
